How to install dia-libs on Debian 9 (Stretch)